Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 7 Dec 2021 04:49:11 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
9:35 PM 
Visitor 16025989 has joined. 
Visitor 160259899:35 PM 
I have an autoship account for receiving 2 bottles a month for your Cholesterol Optimizer. I need to delay (postpone) shipping for about 4 months because I now have a backlog of bottles (my wife was taking it but now is not and I was receiving a month's supply for BOTH of us). Can you now restart my autoship in May 2022? Thank you. Rick Lanning 
Visitor 16025989 has changed their email address to [email-masked]. 
Visitor 16025989 has changed their name to Richard Lanning. 
9:35 PM 
Jason has joined. 
Jason9:36 PM 
hi this is Jason, welcome to our live chat 
One moment please.... 
Jason9:39 PM 
Thank you for waiting , sure will take of this and I will send you an email about the transcript 
will take care** 
Richard Lanning9:40 PM 
Perfect! Thank you Jason. I love this product. Really works for me. Rick 
Jason9:40 PM 
wow, perfect! 
Is there anything else I can help you with today? 
Richard Lanning9:40 PM 
That's it. Bless you. 
Jason9:40 PM 
Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 
Richard Lanning9:40 PM 
Will do. Over and out. 
Jason9:40 PM 
Stay safe and happy Holidays! 
9:40 PM 
Jason has left. 
9:58 PM 
Richard Lanning has left. 

Hi Jason, 

I audited the transactional quality of the chat and found out that the chat was handled really well and all the required changes were done in Ultracart as per the customer's request and notes were also updated there. 

Thanks 

Amit